﻿.login_container{margin-top:20px; text-align:center}
#FriendLinkList{margin-top:20px;}
.login_container .login_right{width:500px; margin:0 auto;}
.login_container .login_right .login_form{padding:50px 30px;height:280px;}
.login .login_container .login_text {border: none; background-color: #dde3ec; height: 43px;color: #8290a3; border: 1px solid #dde3ec;}
.login_container .login_right .login_form h3{text-align: center; font-size: 20px; color: #0f85ce}
.login_container .login_right .login_form .div_danger{background-color: #ebccd1; border-color: #ebccd1; color: #a94442;padding:5px;margin-top:10px; font-size:14px;height:40px;line-height:40px;}
.login_container .login_right .login_form .login_text{font-size:16px;padding:5px 10px;margin-top:15px;width:260px;}
.login_container .login_right .login_form .textError{color:red;font-size:14px;height:20px;width:240px;padding:2px;margin-top:5px;display:none}
.login_container .login_right .login_form .form_password{font-size:14px;margin-top:10px;}
.login_container .login_right .login_form .form_password a{float: right; color:#0f85ce}
.login_container .login_right .login_form .form_submit{font-size:14px;height:40px;margin-top:10px;color:white;width:100%;border:0px; background-color:#428bcb;border-radius:3px;}